IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_REDISBIGKEY_LOG')
 CREATE TABLE T_REDISBIGKEY_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FPKEY VARCHAR(500) DEFAULT ' ' NOT NULL,
FPTYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FIKEY VARCHAR(500) DEFAULT ' ' NOT NULL,
FICOUNT BIGINT DEFAULT 0 NOT NULL,
FSIZE BIGINT DEFAULT 0 NOT NULL,
FTTL BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME
);